<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.312999725342</MDI>
      <MDI key="STATISTICS_MEAN">14.541465005022</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.4569997787476</MDI>
      <MDI key="STATISTICS_STDDEV">6.035770348073</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
